Subject: FW: 8/22/01 10:50 a.m. Gallup
From: [email-masked]
To: [email-masked]
Date: Wed, 22 Aug 2001 12:19:37 -0700 (PDT)

This is all we know for now.

ds

 -----Original Message-----
From: 	Roensch, David  
Sent:	Wednesday, August 22, 2001 10:45 AM
To:	Harris, Steven; Lowry, Phil; Rice, Randy
Cc:	Stephens, LD; Schoolcraft, Darrell; Watson, Kimberly; Smith, Rick; Keller, John R.; Gary Maestas/ET&S/Enron@Enron; Eisenstein, Arnold L.; Todd Ingalls@Enron
Subject:	8/22/01 10:50 a.m. Gallup

Update for Jolly: 

Still no word or direction from Alstrom.  Operations requested assistance from Arnold Eisenstein in pushing Alstrom for feedback or direction.   At this stage, Alstrom is making an evaluation as to whether a field repair (or patch) should be attempted or if the motor should be shipped out for repairs.  Until a decision is made or direction is provided for this warranty unit, we are standing by......   

---------------------- Forwarded by David Roensch/ET&S/Enron on 08/22/2001 09:31 AM ---------------------------

Rich Jolly
08/22/2001 04:38 AM
To:	Steven Harris/Enron@EnronXGate, Phil Lowry/Enron@EnronXGate, Randy Rice/Enron@EnronXGate
cc:	LD Stephens/Enron@EnronXGate, Darrell Schoolcraft/Enron@EnronXGate, Kimberly Watson/Enron@EnronXGate, Rick Smith/ET&S/Enron@ENRON, David Roensch/ET&S/Enron@ENRON 

Subject:	Gallup Compressor

Steve here's where we are on the Gallup Compressor. Part of the stator is damaged and we're not sure if it can be repaired in place at this time. This will be decided sometime this morning and I'll let you know. If the stator cannot be repaired in place it will have to be pulled and returned to the factory. If this happens we'll be down for (I'm guessing on this) but from past experience it will be two weeks or more. I'll be at the Gallup site this morning.

Thanks
Rich

<Embedded Picture (Device Independent Bitmap)>